@charset "UTF-8";
/* CSS Document */
main h2{
	font-size: 4rem;
	font-weight: bold;
	color: #4c78a7;
	text-align: center;
	padding-top: 8rem;
	position: relative;
}

main h2 .h2Icon{
	width: 100px;
	position: absolute;
	top: -3rem;
	left: 0;
	right: 0;
	margin: auto;
}

main h3{
	display: inline-block;
	font-size: 3.4rem;
	color: #4c78a7;
	padding: 0.5rem 0 5rem 4.5rem;
	position: relative;
	background: url("../images/main_h3_icon.svg") no-repeat 0 0;
}

main #greeting img{
	width: 310px;
	margin: 4rem 0 2rem 0;
}

main dl.careerList{
	display: flex;
	flex-wrap: wrap;
	margin-bottom: 2rem;
}
main dl.careerList dt{
	width:20%;
	color: #595757;
	font-weight: normal;
}
main dl.careerList dd{
	width:80%;
}

@media only screen and (max-width: 768px) {
main p{
	text-align: left;
}

main h2{
	font-size: 3rem;
	font-weight: bold;
	color: #4c78a7;
	text-align: center;
	padding-top: 11rem;
	position: relative;
}

main h2 .h2Icon{
	width: 90px;
	top: 1rem;
}

main h3{
	font-size: 2.4rem;
	color: #4c78a7;
	padding: 0.15rem 0 1.5rem 3.5rem;
	margin-top: 1rem;
	background-size: 3rem;
}

main #greeting img{
	width: 70%;
	margin: 2rem 0 1rem 0;
}

main dl.careerList{
	display: block;
}

main dl.careerList dt{
	width:100%;
}
main dl.careerList dd{
	width:100%;
}
}